Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156225 - arc - FC4 rebuild failed
Summary: arc - FC4 rebuild failed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: arc
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nicolas Mailhot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-28 13:12 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 23:04:32 UTC


Attachments (Terms of Use)
Remove incompatible implicit declaration of function 'makefnam' (deleted)
2005-05-21 08:44 UTC, Nicolas Mailhot
no flags Details | Diff

Description Michael Schwendt 2005-04-28 13:12:56 UTC
This package failed to rebuild for FC4 Development around 2005-04-11 after an
automated release bump.

Build failure logs at: http://fedoraproject.org/extras/development/build-logs/

Comment 1 Nicolas Mailhot 2005-05-09 10:05:00 UTC
I'll try to look at this this week.

I think we had two arc utilities in fedora.us - if this one proves too difficult
to adapt I'll revert to the other one (which in not the canonical arc suite but
has more modern code)

Comment 3 Nicolas Mailhot 2005-05-21 08:44:54 UTC
Created attachment 114665 [details]
Remove incompatible implicit declaration of function 'makefnam'

Comment 4 Jeremy Katz 2005-05-25 21:36:06 UTC
Applied and added #include <string.h> and queued a build.


Note You need to log in before you can comment on or make changes to this bug.